Skip to navigation

List assay result schemas

List assay result schemas

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

nextTokenstringOptional
pageSizeintegerOptional0-100Defaults to 50
modifiedAtstringOptional

Datetime, in RFC 3339 format. Supports the > and < operators. Time zone defaults to UTC. Restricts results to those modified in the specified range. e.g. > 2017-04-30. Date ranges can be specified with the following nomenclature > YYYY-MM-DD AND <YYYY-MM-DD.

Response headers

Result-Countinteger
The total number of schemas that match the given query
x-rate-limit-limitinteger

The number of allowed assay results in the current rate-limit period

x-rate-limit-remaininginteger

The number of calls remaining in the current rate-limit period

x-rate-limit-resetinteger

The number of seconds remaining in the current rate-limit period

Response

OK
assayResultSchemaslist of objectsOptionalRead-only
nextTokenstringOptional

Errors

400
Bad Request Error